import request from '@/utils/request'

/**
 * 删除个人数据
 * @param {Object} data 参数
 */
export function removeInfo(data) {
	return request({
		'url': '/user/deleteData',
		headers: {
			isToken: true
		},
		'method': 'post',
		'data': data
	})
}

/**
 * 用户注销
 * @param {Object} data 参数
 */
export function unregister(data) {
	return request({
		'url': '/user/unregister',
		headers: {
			isToken: true
		},
		'method': 'post',
		'data': data
	})
}
